stages: 
  - lighthouse



lhci:
  artifacts:
    paths:
      - .lighthouseci/
    expire_in: 1 week
  image: cypress/browsers:node14.15.0-chrome86-ff82
  stage: lighthouse
  script:
    - npm install
    - npm run build
    - npm install -g @lhci/cli@0.7.x
    - lhci autorun || echo "LHCI failed!"
